Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.plugins
[Java] Interface PluginDescriptorReader

    public interface PluginDescriptorReader

Reads information about a plugin.

Authors:
  Graeme Rocher

Since:
  1.3

Method Summary
`GrailsPluginInfo` | `readPluginInfo(Resource r)`

Method Detail

### readPluginInfo

    public GrailsPluginInfo readPluginInfo(Resource r)

Groovy Documentation